@charset "utf-8";
/*  bnrSlide004 CSS */


.bnrSlide004 {width:100%;height:100%;float:left;box-sizing:border-box;position:relative;}

.bnrSlide004 .titlebox {float:left; box-sizing:border-box; z-index: 2;}
.bnrSlide004 .titlebox .tit {font-size:18px;color:#333;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;/* padding: 10px 0; */}

.bnrSlide004 .wzwg-banner-slide-info {width:76%;width: 100%;float:left;}
.bnrSlide004 .wzwg-banner-slide-info .wzwg-banner-slide-data .slick-list {height:60px; overflow:hidden;}
.bnrSlide004 .wzwg-banner-slide-data {padding-top:10px;padding-bottom:10px;}
.bnrSlide004 .slick-slide .wzwgContextMenu {line-height: 60px; padding: 0 20px; box-sizing: border-box;}
.bnrSlide004 .slick-slide a {width:100%;height:100%;/* float:left; */box-sizing:border-box;display: inline-block;line-height: 60px;text-align: center;font-size: 17px;vertical-align: middle;}
.bnrSlide004 .slick-slide a:hover {font-weight:600; text-decoration:underline;}
.bnrSlide004 .slick-slide a:focus {border:1px dotted #333;}




/* BTN SETTING */
/*play & pause*/
.bnrSlide004 .btnbox {position:absolute;bottom: 16px;/* display:none; */z-index: 2;}
.bnrSlide004 .btnbox .indicator {z-index:10;}
.bnrSlide004 .btnbox .indicator button {text-indent:-9999px;overflow:hidden;width: 30px;height: 30px;position:relative;margin-left:-3px;border: 1px solid rgba(0, 0, 0, 0.1);border-width: 1px 0;}
.bnrSlide004 .btnbox .indicator button.play {background: url(../img/arrow.png) #f9f9f9 -71px 5px no-repeat;}
.bnrSlide004 .btnbox .indicator button.stop {background: url(../img/arrow.png) #f9f9f9 -22px 4px no-repeat;}
.bnrSlide004 .btnbox .indicator button:focus {outline:thin dotted;}

/*slide bullet*/
.bnrSlide004 .slick-dots {display:none !important; position:absolute; width:auto; bottom:15px; left:50%; transform:translateX(-50%); text-align:center;}

/* next & prev */
.bnrSlide004 .slick-arrow {overflow:hidden;text-indent:-9999px;width: 30px;height: 30px;border: 1px solid rgba(0, 0, 0, 0.1);position:absolute;bottom: 16px;pointer-events:auto !important;z-index:1;transition:background-color 1s;}
.bnrSlide004 .slick-arrow:focus {outline:auto;}
.bnrSlide004 .slick-arrow:not(.slick-disabled):hover {background-color:rgba(255,255,255,0.3);}
.bnrSlide004 .slick-prev {background:url(../img/arrow.png) #f9f9f9 6px 5px no-repeat;}
.bnrSlide004 .slick-next {background:url(../img/arrow.png) #f9f9f9 -49px 5px no-repeat;}

.border-radius .bnrSlide004 .slick-prev {border-radius: 8px 0 0 8px;}
.border-radius .bnrSlide004 .slick-next {border-radius: 0 8px 8px 0;}



	@media (min-width:800px){
		.bnrSlide004 .titlebox {width: 24.25%;position: absolute;top: 0;left: 0;padding-right: 95px;}
		.bnrSlide004 .titlebox .tit {line-height:60px; padding:10px 0;}
		.bnrSlide004 .wzwg-banner-slide-info .wzwg-banner-slide-data {padding-left: 26%;}
		.bnrSlide004 .slick-slide {margin-right:40px;}

		.bnrSlide004 .slick-prev {left: calc(24.25% - 90px);}
		.bnrSlide004 .slick-next {left: calc(24.25% - 30px);}
		.bnrSlide004 .btnbox {left: calc(24.25% - 57px);}

		.bnrSlide004 .wzwg-banner-slide-data {padding-left:120px;}
		.bnrSlide004 .slick-arrow {bottom: 50%; transform: translateY(50%);}
		.bnrSlide004 .btnbox { bottom: 50%; transform: translateY(50%);}
	}

	@media (max-width:799px){
		.bnrSlide004 .slick-slide {margin:0 5px;}
		.bnrSlide004 .titlebox {width:100%;padding: 20px 100px 5px 15px;}
		.bnrSlide004 .slick-slide a {font-size:15px;}

		.bnrSlide004 .slick-arrow {bottom:auto;top: 0;margin-top: -40px;}
		.bnrSlide004 .slick-prev {right:60px;}
		.bnrSlide004 .slick-next {right:0;}
		.bnrSlide004 .btnbox {right: 30px;bottom: auto;top: 16px;}

    .bnrSlide004 .wzwg-banner-slide-data {padding-left: 110px;}
		.bnrSlide004 .slick-arrow {top: 50%; margin-top: 0;right: auto;}
		.bnrSlide004 .slick-prev {left: 10px;}
		.bnrSlide004 .slick-next {left: 70px;}
		.bnrSlide004 .btnbox {top: 50%; right: auto;left: 43px;}
	}

	@media (min-width:600px) and (max-width:799px){

	}

	@media (max-width:599px){
	}
